﻿/* body { padding-top: 120px; } */

.main { width: 1252px; min-height: 100%; position: relative; margin: 0px auto; padding-left: 7px; }

.FooterBotContainer { margin-left: 4px; }

.footer { width: 960px; clear: both; margin: 0px auto; position: relative; }

.footer_top { width: 956px; clear: both; margin: 0px 14px 0px 4px; }

.footer_bot { width: 920px; clear: both; margin: 0px 14px 0px 4px; padding: 0px 12px 0px 26px; height: 241px; position: relative; border-top: 1px solid #cccccc; }

.footer_menu { width: 920px; clear: both; margin: 0px 14px 0px 4px; padding: 8px 12px 20px 26px; border-top: 2px solid #939393; color: #949494; font-size: 13px; line-height: 17px; }

.footer_menu b { font-size: 16px; padding-top: 18px; line-height: 24px; }

.footer_menu a, .footer_menu a:visited, .footer_menu a:hover, .footer_menu a:active, .footer_menu b a, .footer_menu b a:visited, .footer_menu b a:hover, .footer_menu b a:active { color: #474747; }

.FooterFooterMenuAdvertLink { color: white; background-color: #00a651; padding: 0px 6px 0px 6px; }
.FooterFooterMenuAdvertLink a, .FooterFooterMenuAdvertLink a:visited, .FooterFooterMenuAdvertLink a:hover, .FooterFooterMenuAdvertLink a:active { color: white; }

.f-logo { left: 24px; top: 26px; position: absolute; }

.SocNetFooter { left: 15px; top: 82px; position: absolute; }

.MobileApps { left: 24px; top: 140px; position: absolute; } 

.copyright { left: 395px; top: 91px; position: absolute; font-size: 13px; line-height: 1.4; width: 550px; }

.FooterFooterMenu {
    left: 395px; top: 36px; position: absolute;
    font-size: 16px;
    color: #262626;
}

.FooterFooterMenu a {
    font-size: 20px;
    font-weight: bold;
    margin-right: 34px;
    text-decoration: none;
}

.FooterFooterMenu a, .FooterFooterMenu a:visited {
    color: #262626;
}

.FooterFooterMenu a:hover, .FooterFooterMenu a:active {
    color: #029e4e;
}

.themodal-overlay { background: inherit; }

.left_column_header {
	border-bottom: 1px solid gainsboro; 
}

.left_column_header_vote {
	padding-left: 10px;
	border-bottom: 1px solid gainsboro; 
	width: 100%;
    font-size: 18px;
    font-weight: 700;
	background-color: #f2f2f2;
	padding-left: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 51px;
}

.vote_pole_block {
	background-color: #f2f2f2; 
	width: 216px; 
	padding: 12px; 
	margin-top: -16px;
}

/***********************************************************/


/* ----- reg-links-new ----- */
.reg-links-new { margin-left: 199px; right: 12px; top: -17px; position: relative; color: #343434; }
.reg-links-new ul li { float: left; list-style-type: none; margin: 0 3px 0 0; }
.reg-links-new ul li a { color: #343434; }
.reg-links-new ul li a.ln { padding: 0 0 0 13px; background: url("/s/i/icons.png") 0 -26px no-repeat; }
.reg-links-new { z-index: 1; }

#SearchBlock {
    float: left; position: relative; margin-left: 824px; z-index: 10;
}

.EngVerContainer {
    float: left; 
    position: absolute; 
    margin-left: 840px; 
    margin-top: -26px; 
}

.EngVerPic {
    width: 18px; 
    height: 12px; 
    border: none;
}
 
.SubMenuNewHidden {
    margin-top: 8px;
    background-color: White;
    margin-left: 12px;
    color: #5a5a5a;
    font-size: 15px;
    font-weight: normal;
    float: left; 
    position: absolute; 
    z-index: 20; 
    top: -3000px; 
    overflow: hidden; 
}

.SubMenuNew {
    margin-top: 8px;
    background-color: White;
    margin-left: 12px;
    color: #5a5a5a;
    font-size: 15px;
    font-weight: normal;
    float: left; 
    position: absolute; 
    z-index: 20;
	min-width: 200px;
	border-bottom: 1px solid gainsboro;
}

.SubMenuNew a {
    padding-right: 7px;
}

.SubMenuNew a, .SubMenuNew a:visited {
    color: #5a5a5a;
    text-decoration: none;
}

.SubMenuNew a:hover, .SubMenuNew a:active {
    color: #25a457;
    text-decoration: none;
}

.Menu2Lvl {
	border-left: 4px solid #39a15c;
	border-top: 1px solid gainsboro;
	padding: 6px;
}


